@media screen and (max-width: 1400px) {



 .top-header {

  height: 700px;
 }





 .copy-top {
  position: absolute;
  height: 30%;

 }

 .copy-bottom {
  position: absolute;
  height: 70px;
  right: 2%;
  bottom: 4%;
 }

 .sp {
  display: none;
 }

 .tab {
  display: none;
 }

 .pc {
  display: none;
 }

 .sub {
  display: block;
 }


}
